

by ms1.ust.hk (Sun Java System Messaging Server 6.2-3.03 (built Jun 27 2005))
with ESMTPS id <[email-masked]> for [email-masked]; Tue,
01 Jan 2008 16:17:57 +0800 (HKT)
Received: from wa-out-1112.google.com (wa-out-1112.google.com [209.85.146.177])
by mx2.ust.hk (8.13.8/8.13.8) with ESMTP id m018HOBA072308	for <[email-masked]>;
Tue, 01 Jan 2008 16:17:25 +0800 (HKT)
Received: by wa-out-1112.google.com with SMTP id j37so8471069waf.7 for
<[email-masked]>; Tue, 01 Jan 2008 00:17:24 -0800 (PST)
Received: by 10.142.229.4 with SMTP id b4mr3710877wfh.184.1199175444438; Tue,
01 Jan 2008 00:17:24 -0800 (PST)
Received: by 10.143.17.19 with SMTP id u19cs27942wfi; Tue,
01 Jan 2008 00:17:23 -0800 (PST)
Received: by 10.64.156.2 with SMTP id d2mr26476609qbe.54.1199175442479; Tue,
01 Jan 2008 00:17:22 -0800 (PST)
Received: from vacuum.cso.uiuc.edu (vacuum.cso.uiuc.edu [128.174.5.113])
by mx.google.com with ESMTP id d37si15575895roh.11.2008.01.01.00.17.20; Tue,
01 Jan 2008 00:17:22 -0800 (PST)
Received: from vacuum.cso.uiuc.edu (vacuum.cso.uiuc.edu [128.174.5.113])
by vacuum.cso.uiuc.edu (8.14.1/8.14.1) with ESMTP id lBVDjrJ6005033; Tue,
01 Jan 2008 02:09:00 -0600 (CST)
Received: by LISTSERV.UIUC.EDU (LISTSERV-TCP/IP release 14.5)
with spool id 14456672 for [email-masked]; Tue,
01 Jan 2008 02:09:00 -0600
Received: from relay8.cso.uiuc.edu (relay8.cso.uiuc.edu [128.174.5.111])
by vacuum.cso.uiuc.edu (8.14.1/8.14.1) with ESMTP id m01890VA024190 for
<[email-masked]>; Tue, 01 Jan 2008 02:09:00 -0600 (CST)
Received: from weather3.admin.niu.edu (weather3.admin.niu.edu [131.156.8.48])
by relay8.cso.uiuc.edu (8.14.2/8.14.2) with ESMTP id m0188rha024455 for
<[email-masked]>; Tue, 01 Jan 2008 02:08:59 -0600 (CST)
Received: from weather3.admin.niu.edu (weather3.admin.niu.edu [127.0.0.1])
by weather3.admin.niu.edu (8.14.2/8.14.2) with ESMTP id m0188rlZ016691 for
<[email-masked]>; Tue, 01 Jan 2008 02:08:53 -0600
Received: (from ldm@localhost) by weather3.admin.niu.edu (8.14.2/8.14.2/Submit)
id m0188rQM016690 for [email-masked]; Tue, 01 Jan 2008 02:08:53 -0600
Date: Tue, 01 Jan 2008 02:08:53 -0600
From: LDM Weather <[email-masked]>
Subject: Western Pacific: Synoptic Discussion For The Marianas
Sender: WX-TROPL Tropical Storm and Hurricane WX products
<[email-masked]>
To: [email-masked]
Reply-to: [email-masked]
designates 128.174.5.113 as permitted sender) client-ip=128.174.5.113;
Authentication-Results: mx.google.com; spf=pass (google.com: domain of
[email-masked] designates 128.174.5.113 as permitted sender)
smtp.mail=[email-masked]
spamscore=0 ipscore=0 phishscore=0 bulkscore=60 adultscore=0
classifier=spam adjust=0 reason=mlx engine=3.1.0-0708230000
definitions=main-0712310130
Original-recipient: rfc822;[email-masked]
__CP_URI_IN_BODY 0, __HAS_MSGID 0, __HELO_GMAIL 0, __LINES_OF_YELLING 0,
__MIME_TEXT_ONLY 0, __RDNS_GMAIL 0, __SANE_MSGID 0'

439
FXPQ60 PGUM 010808
AFDPQ

AREA FORECAST DISCUSSION
NATIONAL WEATHER SERVICE TIYAN GU
608 PM CHST TUE JAN 1 2008

.SYNOPSIS...
SATELLITE IMAGERY SHOWS A WEAK TRADE-WIND DISTURBANCE NEAR 150E.
A RIDGE NORTH OF SAIPAN IS MAINTAINING MODERATE TRADES. A SHEAR
LINE NORTHWEST OF GUAM REMAIN NEARLY STATIONARY.

&&

.DISCUSSION...
NUMERICAL MODELS ARE PLACING THE ARRIVAL OF THE SHEAR LINE BY
FRIDAY MORNING AND IT MAY NOT REACH GUAM AT ALL. STRONG WINDS
BEHIND THE SHEAR LINE WILL REINFORCE TRADES MAINLY NORTHWEST OF
THE MARIANAS. A RIDGE NORTH OF THE ISLANDS WILL DRIFT
NORTHEASTWARD TOWARD THE WEEKEND BUT WILL CONTINUE TO MAINTAIN
MODERATE TRADES THROUGHOUT THE WEEK. NOT MUCH CHANGE IS DONE WITH
THE GRIDS...CURRENT MODELS ARE CONSISTENT WITH PREVIOUS
DISCUSSIONS. TRADE WIND REGIME WILL DOMINATE LOCAL WEATHER THROUGH
THE PERIOD.

&&

.MARINE...
NORTHWEST SWELLS ARE EXPECTED TO ARRIVE BY WEDNESDAY AND WILL
PRODUCE DANGEROUS RIP CURRENTS ALONG NORTH-FACING EXPOSURES...AT
LEAST THROUGH THURSDAY NIGHT. A HIGH SURF ADVISORY WAS ISSUED ON
THIS SHIFT FOR WEDNESDAY THROUGH THURSDAY NIGHT.

&&

.EASTERN MICRONESIA...
GFS/UKMET KEEP A FAIRLY QUIET TRADE-WIND PATTERN IN PLACE THE NEXT
FEW DAYS FROM POHNPEI EAST. AS A RESULT...ONLY ISOLATED SHOWERS
EXPECTED THROUGH THE WEEK. BIG ISSUE IS THE SHARP INCREASE IN
NORTHEAST SWELL DUE TO HIT MAJURO LATE WEDNESDAY...BRINGING HIGH
SURF OVER 12 FT WED NITE AND THU. IN ADDITION...KOSRAE IS DUE FOR
HIGH SURF OF 8 FT OR MORE BY THU AS WIND WAVES PICK UP AND SWELL
ARRIVES. THUS...WILL NEED HIGH SURF ADVY FOR THESE LOCATIONS WED
MORNING.

&&

.WESTERN MICRONESIA...
SAT IMAGERY SHOWS SCATTERED SHWRS INVADING SOUTHERN PALAU WATERS...
SO HAVE FCST SCT SHWRS TONIGHT OVER THOSE WATERS. OTHERWISE...MODELS
KEEP YAP AND PALAU BETWEEN SHEAR LINE TO THE NORTH AND NEAR-EQ
TROUGH TO THE SOUTH. SO ONLY ISOLATED SHOWERS NEXT FEW DAYS. CHUUK
IS IN THE SAME QUIET TRADE-WIND PATTERN AS POINTS EAST...THUS ONLY
ISOLATED THERE AS WELL. .EASTERN MICRONESIA...

&&

.GUM WATCHES/WARNINGS/ADVISORIES...
GU...HIGH SURF ADVISORY FROM 6 AM WEDNESDAY TO 6 AM CHST FRIDAY FOR
GUZ001>004.

MARIANAS WATERS...NONE.
&&

$$

BAQUI/MIDDLEBROOKE

+-+-+-+-+-+-+-+-+-+-+-+-+-+-+-+-+-+-+-+-+-+-+-+-+-+-+-+-+-+-+-+-+-+-+-+
To unsubscribe from WX-TROPL send e-mail to [email-masked] with
"unsub wx-tropl" in the body of your message. For help with WX-TROPL
write to [email-masked]. For more information on tropical weather products, see the NHC Homepage at http://www.nhc.noaa.gov.